body { font-size:1.0em; background:#e8e8e8; font-family:Arial, Helvetica, sans-serif}

* {margin:0; padding:0; list-style:none;}

/* FONTES E CORES */

h1, h2, h3, h4, h5, h6, p {font-family: Arial, Helvetica, sans-serif;}
h2 {color:#006b87; font-size:0.8em;}
h3 {font-size:1.10em; font-weight:normal; color:#006b87; margin-bottom:5px}
h3 a, h2 a {color:#006b87; text-decoration:none}
h3 a:hover, h2 a:hover {color:#006b87; text-decoration:none}
h4 { margin-bottom:5px}
p, label {font-size:0.9em; color:#595959}
a {color:#5fbd27; text-decoration:none;}
a:hover {color:#5fbd27; text-decoration:underline;}
a:active {outline:none;}
img {border:none}
dl {margin-top:10px; border-bottom: 1px dotted #87aab2; line-height:20px; font-size:1em; color:#595959}
dt {font-weight:bold; padding-bottom:5px}
dd {font-size:0.8em}

/* ESTRUTURA PRINCPAL */

#container {width:980px; margin:0 auto;margin-top:-1px; background: url(http://imgs.sapo.pt/tek2008/img/template/bg_container.png)}
	#wrapper { width:920px; margin:0 auto; }
	#header {} 
	#header img {border:none}
	/*#header h1 {text-indent:-9999px;}*/
	#nav { background:url(http://imgs.sapo.pt/tek2008/img/template/bg_nav.png) no-repeat 0 26px; height:71px;padding-left:10px;}
		#menu {float:left; font-family:Geneva, Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:bold; font-size:0.7em;margin-bottom:5px;}
			#menu ul{list-style:none;}
			#menu ul li {float:left; background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_off_left.png) top left no-repeat;padding-left:5px;margin-right:2px}
				#menu ul li.on {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_on_left.png) top left no-repeat;}
				#menu ul li a{display:block;padding:7px 15px 6px 10px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_off_right.png) top right no-repeat;/*line-height:26px;*/color:#fff;text-decoration:none;}
					#menu ul li a.on{background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_on_right.png) top right no-repeat;color:#5F7A7F}
                    
                    #menu ul li.greenTab {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_off_left_verde.png) top left no-repeat;}
                    #menu ul li a.greenTab {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_off_right_verde.png) top right no-repeat;}
                    #menu ul li.greenTab.on {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_on_left.png) top left no-repeat;}
                    #menu ul li a.greenTab.on {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_tab_on_right.png) top right no-repeat;}

		.pesquisa_tek {float:right; font-family:Geneva, Arial, Helvetica, sans-serif; color:#55737a; font-size:0.9em;line-height:20px}
		.pesquisa_tek input {width: 259px; height:20px; border:solid 1px #87aab2; margin:0 3px;}
		.pesquisa_tek label {float:left}
			
			#submenu {font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-weight:bold; margin-top:5px}
			#submenu ul li {float:left}
			#submenu li {padding:0 7px 0 9px;}
			#submenu .liSep {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_li_footer.png) no-repeat 0 3px}	
			
			#submenu a {color:#40575c; text-decoration:none}
 			#submenu a:hover {color:#40575c; text-decoration:underline;}
			#submenu .selected {text-decoration:underline;}	 

		#subscrever{width:290px; padding:8px 5px 4px 5px;float:right;margin-right:5px; background:url(http://imgs.sapo.pt/tek2008/img/template/bg_subscrever.png) no-repeat; overflow:hidden}
			.subscrever {font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:0.72em; font-weight:bold;}
			.subscrever img{vertical-align:middle; margin-top:-3px}
			.subscrever a {color:#FFFFFF; text-decoration:none}
			.subscrever a:hover {color:#FFFFFF; text-decoration:underline}
		
	#conteudos {width:920px; margin-top:5px}
		#main {width:600px; float:left}
			#main h1 {font-size:1.10em; font-weight:normal; color:#006b87; margin-bottom:5px}
			#main h1 a {color:#006b87; text-decoration:none}
			#main p {padding-bottom:5px; line-height:1.2em;}
			#main li {font-family:Arial, Helvetica, sans-serif; list-style-image:url(http://imgs.sapo.pt/tek2008/img/template/arrow.png); margin:5px 5px 5px 20px; font-size:0.9em; color:#595959}
			#main li a {color:#5fbd27; text-decoration:none}
			#main li a:hover {color:#5fbd27; text-decoration:underline}
		
		#sidebar {width:300px; float:right; margin-right:5px}
			#sidebar h4 {font-size:1em;}
			#sidebar ul.tabs{background:#d4e5e9 url(http://imgs.sapo.pt/tek2008/img/template/bg_cx_sidebar.png) no-repeat;height:32px;display:block;padding-left:10px}
			#sidebar ul.tabs li {float:left;padding-left:5px; cursor:pointer}
				#sidebar ul.tabs li.on{background:url(http://imgs.sapo.pt/tek2008/img/template/tab_sidebar_left.png) top left no-repeat;}
			#sidebar ul.tabs li a{display:block;line-height:27px;padding:0px 8px 0px 3px;font-family:Arial, Helvetica, sans-serif; color:#fff;font-size:0.8em;text-decoration:none;}
				#sidebar ul.tabs li a.on{background:url(http://imgs.sapo.pt/tek2008/img/template/tab_sidebar_right.png) top right no-repeat;font-weight:bold;color:#40575c;}
			#sidebar .caixa {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_cx_sidebar2.png) repeat-x; padding:10px;font-family:Arial, Helvetica, sans-serif; color:#40575c;font-size:0.8em;margin-bottom:20px;}
			#sidebar .caixa img { padding:0px 10px 5px 0px; border:none}
			#sidebar .caixa h4 a {color:#40575c; text-decoration:none}
			#sidebar .caixa h4 a:hover {color:#40575c; text-decoration:underline}
			#sidebar .grafico {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_grafico.png) repeat-x; height:14px; width:100%; border:1px solid #67858c; font-size:0.8em; font-weight:bold; text-align:right; margin-bottom:5px; line-height:16px; color:#ffffff}
				
	#footer {width:920px; height:40px; background:url(http://imgs.sapo.pt/tek2008/img/template/bg_footer.png) no-repeat; color:#40575c; font-size:0.7em; font-family:Arial, Helvetica, sans-serif; padding-bottom:10px; margin-top:10px;}
		#footer ul {width:920px; padding-top:20px;}
		#footer ul li {float:left; }
		#footer li {padding:0 7px 0 9px;}
		#footer li a {color:#40575c; text-decoration:none}
		#footer li a:hover {color:#40575c; text-decoration:underline}
		#footer .liSep {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_li_footer.png) no-repeat 0 2px}
	
	#galerias {width:600px}	
		
/* ESTRUTURA SEC */

#destaques {background:url(http://imgs.sapo.pt/tek2008/img/template/bg_destaques.png) repeat-y; color:#595959;border-bottom:solid 1px #fff;margin-bottom:25px}
#destaques p {font-size:0.7em;}
.destaque {width:185px; float:left}
.destaqueMargem {padding:0 22px}
/*.sepDestaques { width:20px; background-image:url(http://imgs.sapo.pt/tek2008/img/template/sepVertical.gif) repeat-y center}*/
#destaque_unico {margin-bottom:25px}
#destaque_unico h2 {font-size:1.2em; font-weight:normal}
#destaque_unico p {font-size:0.8em;}
#destaque_unico img {float:left; margin-right:10px}

.erro {padding-top:20px}

.artigo { margin-top:5px;}
.artigo img {padding:0 10px 5px 0}
.artigo .comentar {padding:10px 0 0 0}
.artigo li {font-family:Arial, Helvetica, sans-serif; list-style-image:url(http://imgs.sapo.pt/tek2008/img/template/arrow.png); margin:5px 5px 5px 20px; font-size:0.9em; text-align:justify; color:#595959}

.relacionados {font-size:0.75em}

.glossario {float:left; width:27px; height:27px; background:url(http://imgs.sapo.pt/tek2008/img/template/bg_glossario.png) no-repeat; margin:3px; padding-top:6px; font-size:0.85em; text-align:center}
.glossario a {color:#40575c; text-decoration:none}
.glossario a:hover {color:#40575c; text-decoration:underline}

.headlines_sidebar p {border-bottom: 1px dotted #87aab2; line-height:20px; font-size:1em}
.headlines_sidebar p img{vertical-align:middle;margin-top:3px;}
.headlines_sidebar a {color:#595959; text-decoration:none}
.headlines_sidebar a:hover {color:#595959; text-decoration:underline}

.galeria_destaque { width:136px; float:left; margin:15px 13px 0 0; color:#6e6e6e; font-size:0.7em}

/* CAIXAS REDONDAS */

.roundBox {position:relative;background:#edf4f6; min-height:30px;}
.roundBox .corner{position:absolute;width:5px;height:5px;}
.roundBox .top_left{top:0px;left:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_cx_round_topleft.png) no-repeat}
.roundBox .top_right{top:0px;right:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_cx_round_topright.png) no-repeat}
.roundBox .bottom_left{top:100%;margin-top:-5px;left:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_cx_round_bottomleft.png) no-repeat}
.roundBox .bottom_right{top:100%;margin-top:-5px;right:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_cx_round_bottomright.png) no-repeat}
.roundBox .content{padding:10px;}


.roundBoxSmall {position:relative; background-color:#87aab2}
.roundBoxSmall .corner{position:absolute;width:5px;height:5px;}
.roundBoxSmall .top_left{top:0px;left:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_round_topleft.png) no-repeat}
.roundBoxSmall .top_right{top:0px;right:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_round_topright.png) no-repeat}
.roundBoxSmall .bottom_left{top:100%;margin-top:-4px;left:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_round_bottomleft.png) no-repeat}
.roundBoxSmall .bottom_right{top:100%;margin-top:-4px;right:0px;background:url(http://imgs.sapo.pt/tek2008/img/template/bg_round_bottomright.png) no-repeat}

/* CANTOS REDONDOS */
.cantos_redondos {display:block}
.cantos_redondos *{display:block; height:1px; overflow:hidden; font-size:.01em; background:#edf4f6}
.cantos_redondos1 {margin-left:3px; margin-right:3px; padding-left:1px; padding-right:1px; border-left:1px solid #f7fafb; border-right:1px solid #f7fafb; background:#f1f6f8}
.cantos_redondos2 {margin-left:1px; margin-right:1px; padding-right:1px; padding-left:1px; border-left:1px solid #fdfdfe; border-right:1px solid #fdfdfe; background:#f0f6f7}
.cantos_redondos3 {margin-left:1px; margin-right:1px; border-left:1px solid #f0f6f7;border-right:1px solid #f0f6f7;}
.cantos_redondos4 {border-left:1px solid #f7fafb;border-right:1px solid #f7fafb}
.cantos_redondos5 {border-left:1px solid #f1f6f8;border-right:1px solid #f1f6f8}
.cantos_redondosfg {background:#edf4f6;  padding:10px}
.cr_padding {padding-bottom:20px}

/* PAGINACAO */

.paging {padding:10px 0; text-align:right; height:20px; font-size:0.8em}
.paging .pagResultados{ font-style:normal; text-align:center}
.paging .pagResultados a {text-decoration:none; color:#bbbbbb; border:1px solid #bbbbbb;padding:1px 4px; text-align:center}
.paging .pagResultados a:hover {text-decoration:none; color:#5fbd27; border:1px solid #5fbd27;padding:1px 4px; text-align:center}
.paging .pagResultados .selected {text-decoration:none; color:#5fbd27; border:1px solid #5fbd27;padding:1px 4px; text-align:center} 

/* OUTROS ELEMENTOS */

.breadcrumb { font-size:0.75em; color:#b1b1b1; padding-bottom:10px; padding:0px 4px 5px 4px;}
.resultadosPes {margin:10px 0 5px 0; font-size:0.8em}

.opcoesArtigo {float:right; margin:5px 0 0 0;} 

.enviar_email {margin-bottom:10px;height:280px}
.enviar_email p, .enviar_email label {color:#40575c; padding-left:2px}
.enviar_email input {width: 259px; height:20px; margin:0 3px;}
.enviar_email label {padding-bottom:2px; padding-top:7px}
.enviar_email form {padding-top:10px}
.enviar_email textarea { width:450px; border:solid 1px #87aab2; margin:0 3px;}
.enviar_email img { padding-top:5px;}
.enviar_email a, .enviar_email a:hover {outline:none}
.enviar_email .aviso { font-size:0.7em; color:#FF0000; margin-top:5px}
.enviar_email .contador { font-size:0.7em; color:#7a8e92; padding-left:3px}

/*.mrec {margin-bottom:20px;}*/

.tags {margin-bottom:20px}
.tags p { font-size:0.8em; font-weight:bold}
		
.bottom {margin:5px 0 20px 0}

.logo_tek {margin:10px 0}

.ver_mais {text-align:right}

.msg_erro { font-size:1.0em; font-weight:bold; padding:10px 0}

.smallCinza {font-size:0.7em; color:#b1b1b1}

.float_right {float: right}
.float_left {float: left}

.barra_azul { width:600px; height:20px; background:url(http://imgs.sapo.pt/tek2008/img/template/bg_barraazul.png) no-repeat; color:#40575c; padding:6px}
.azul {color:#40575c;}

.sepHorizontal {background:url(http://imgs.sapo.pt/tek2008/img/template/sepHor.png) repeat-x 0 10px; height:20px}

.print_display {display:none}

.footer_pt { width:920px;font-family:Arial, Helvetica, sans-serif; font-size:0.7em; color:#40575c}

#surveyResults {margin-left:110px; cursor:pointer;}
#surveySubmit {cursor:pointer}
#surveyGoBack {cursor:pointer}
/*
#barra {margin:0 auto; width:980px; background: url(http://imgs.sapo.pt/tek2008/img/template/bg_container.png);}
#barraSAPO {padding-left:10px }
.barraSAPOContent { width:950px !important}
*/
.clear {clear:both}

#smallTextSize { cursor: pointer;}
#largeTextSize { cursor: pointer;}
#printArticle { cursor: pointer;}
#sendMail { cursor:pointer;}

.FieldFormError {border:solid 1px #FF0000 !important}
#sendMailName, #sendMailEmail {border:solid 1px #87aab2;}

.sendMailMessage { font-size:0.75em; font-weight:bold; text-align:center; border:1px solid #bbbbbb; padding:5px 0; margin-left:2px;}
.sendMailMessageError {font-size:0.75em; font-weight:bold; text-align:center; border:1px solid #FF0000; padding:5px 0; margin-left:2px; background:#fcbfbf}
.adword { text-align:center; font-size:0.70em; padding-top:4px}
.adword a {color:#000066}
#submitSendMail { float:left; }
#submitSendMailLoader { float:left; }
#sendMailOut { float:left;  margin: 13px 0 0 13px; }
.footer_pt { margin-left: -40px;}

#header {position:relative}  

#header .parceiros {position:absolute; top:10px; left:615px; height:25px; width:300px;}
#header .parceiros p {font-size:0.70em; padding-bottom:5px}
#header .parceiros a.pplware {background:url(http://imgs.sapo.pt/tek2008/img/logos/bot_peopleware2.gif) no-repeat; border:none; width:88px; height:25px; text-indent:-9999px; font-size:0px; display:block; float:left }
#header .parceiros a.mobilept {background:url(http://imgs.sapo.pt/tek2008/img/logos/bot_mobilept.png) no-repeat; border:none; width:114px; height:25px; text-indent:-9999px; font-size:0px; display:block; float:left; margin-left:15px}


